function Sp1_CvText_OnGetRec()
{
// demo201602.昞宍幃偺弌椡張棟
if(GetFormatNo(RNO)==1) {
OBF = MakeTextA(16384, 0x20)
RSZ = 16384

  CopyStrA(OBF,1,1,GetTextF(RNO, GetFNO(1,"婰擖尦崋")))
  CopyStrA(OBF,3,2,GetTextF(RNO, GetFNO(1,"婰擖榓楋擭")))
  CopyStrA(OBF,5,2,GetTextF(RNO, GetFNO(1,"婰擖寧")))
  CopyStrA(OBF,7,2,GetTextF(RNO, GetFNO(1,"婰擖擔")))
  CopyStrA(OBF,12,5,GetTextF(RNO, GetFNO(1,"幮堳斣崋")))
  CopyStrA(OBF,20,8,GetTextF(RNO, GetFNO(1,"惄")))
  CopyStrA(OBF,28,8,GetTextF(RNO, GetFNO(1,"柤")))
  CopyStrA(OBF,38,10,GetTextF(RNO, GetFNO(1,"僇僫惈")))
  CopyStrA(OBF,48,10,GetTextF(RNO, GetFNO(1,"僇僫柤")))
  CopyStrA(OBF,49,1,GetTextF(RNO, GetFNO(1,"惗尦崋")))
  CopyStrA(OBF,51,2,GetTextF(RNO, GetFNO(1,"惗榓楋擭")))
  CopyStrA(OBF,53,2,GetTextF(RNO, GetFNO(1,"惗寧")))
  CopyStrA(OBF,55,2,GetTextF(RNO, GetFNO(1,"惗擔")))
  CopyStrA(OBF,57,2,GetTextF(RNO, GetFNO(1,"擭楊")))
  CopyStrA(OBF,58,1,GetTextF(RNO, GetFNO(1,"惈暿")))
  CopyStrA(OBF,59,1,GetTextF(RNO, GetFNO(1,"擼庮釃")))
  CopyStrA(OBF,60,1,GetTextF(RNO, GetFNO(1,"攛娻")))
  CopyStrA(OBF,61,1,GetTextF(RNO, GetFNO(1,"怘摴娻")))
  CopyStrA(OBF,62,1,GetTextF(RNO, GetFNO(1,"堓娻")))
  CopyStrA(OBF,63,1,GetTextF(RNO, GetFNO(1,"廫擇巜挵娻")))
  CopyStrA(OBF,64,1,GetTextF(RNO, GetFNO(1,"戝挵娻")))
  CopyStrA(OBF,65,1,GetTextF(RNO, GetFNO(1,"娞憻娻")))
  CopyStrA(OBF,66,1,GetTextF(RNO, GetFNO(1,"鋁憻娻")))
  CopyStrA(OBF,67,1,GetTextF(RNO, GetFNO(1,"擕娻乮俥乯")))
  CopyStrA(OBF,68,1,GetTextF(RNO, GetFNO(1,"峛忬態娻")))
  CopyStrA(OBF,69,1,GetTextF(RNO, GetFNO(1,"恡憻娻")))
  CopyStrA(OBF,70,1,GetTextF(RNO, GetFNO(1,"銷泖釃")))
  CopyStrA(OBF,71,1,GetTextF(RNO, GetFNO(1,"慜棫態娻乮俵乯")))
  CopyStrA(OBF,72,1,GetTextF(RNO, GetFNO(1,"堸庰乮俙乯")))
  CopyStrA(OBF,73,1,GetTextF(RNO, GetFNO(1,"媔墝乮俙乯")))
  CopyStrA(OBF,103,30,GetTextF(RNO, GetFNO(1,"台百霓61")))

}

}

